 .header, .footer {
     text-align: center;
   }

  .footer img {
    vertical-align: -2px;
  }

  .main {
    min-height: 100px;
  }

  .dealer_stock {
    border-collapse: separate;
    border-spacing: 0 2px;
  }

  .dealer_stock > tbody > tr {
    background-color: #e0e0ff;
  }

  .dealer_stock > tbody > tr > td {
    margin: 2px;
    padding: 2px;
    position: relative;
    border-top: 2px solid #000080;
    border-bottom: 2px solid #000080;
  }

  .dealer_stock > tbody > tr > td:first-child {
    border-left: 2px solid #000080;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
  }

  .dealer_stock > tbody > tr > td:last-child {
    border-right: 2px solid #000080;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px; 
  }

  .stock_img {
    float: left;
    padding: 0 2px 2px 0;
  }

  .price {
    color: #000080;
//    position: absolute;
//    top: 1px;
//    right: 1px;
    float: right;
    padding: 0 0 2px 2px;
  }

  .stock_detail {
    padding: 1px 5px;
    background-color: black;
    color: white;
    //position: absolute;
    bottom: 0;
    float: right;
    margin: 0 0 0 2px;
  }

  .stock_detail:hover {
    color: white;
  }
  
  .stock_nav td span {
    background: #D4D4D3;
    border-radius: 5px;
    padding: 2px 5px;
  }
  
  .contact_form > tbody > tr > td {
    padding: 2px;
  }
  
  .contact_form > tbody > tr > td > span {
    color: #337ab7;
  }
  
  .contact_form > tbody > tr > td:first-child {
    text-align: right;
  }
  
  .contact_highlight {
    color: red;
    display: inline;
  }